# integration_test_example

Demonstrates how to use the `package:integration_test`.

To run `integration_test/example_test.dart`,

Android / iOS:

```sh
flutter drive \
  --driver=test_driver/integration_test.dart \
  --target=integration_test/example_test.dart
```

Web:

```sh
flutter drive \
  --driver=test_driver/integration_test.dart \
  --target=integration_test/example_test.dart \
  -d web-server
```
